
body{
    margin:  0px;
    padding: 0px;
    color: #505050;
    font: normal 14px/20px Arial, Helvetica, sans-serif;
    line-height: 1.1;
    background: #f8f8f8;
}

a{
    color: #226597;
}
a:hover{
    color: #FB7760 !important;
}
 
input, select{
    outline: none;
}

h1{
    font-size: 160%;
    font-family: 'PT Sans Narrow', 'sans-serif';
}

.headerWrap{
    position: relative;
    z-index: 999;
}

.headroom {
    transition: transform 200ms linear;
}
.headroom--pinned {
    transform: translateY(0%);
}

.headroom--unpinned {
    transform: translateY(-100%);
}

.header{
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
}

.header div.header-block {
    margin: 3px 10px 0px 10px;
    display: inline-block;
    float: left;
}

.header div.info{
    line-height: 24px;
    padding: 12px 0px 0px 0px;
}

.header div.right{
    float: right !important;
}

.header .menu{
    overflow: hidden;
    clear: both;
}

.header ul.menu-2{
    list-style-type: none;
    display: inline-block;
    float: left;
    margin: 0px;
    padding-left: 0px;
}

.header ul.menu-2 li{
    display: inline-block;
    float: left;
    
    margin: 5px 5px;
    border: 1px solid #f8f8f8;
    padding: 5px 3px;
    
}

ul.menu-4{
    display: inline-block;
    margin: 10px auto 20px auto;
    list-style-type: none;
    width: 100%;
    text-align: center;
}

ul.menu-4 li{
    display: inline-block;
    margin-left: 20px;
}

.header .phone{
    display: inline-block;
    float: right;
    color: #B51329;
    font-size: 35px;
    font-weight: bold;
    font-family: 'DroidSerifItalic';
}

.header .phone .city{
    padding: 0px 10px 0px 0px;
    font-size: 50%;
    color: #505050;
    font: normal 14px/20px Arial, Helvetica, sans-serif;
    line-height: 1.1;
}


.navWrap{
    overflow: hidden;
    padding: 10px 0!important;
    background: #fff;
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    clear: both;
}

.nav{
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
    overflow: hidden;
}

.nav .pathrefs{
    display: inline-block;
    margin-top:5px;
}

.nav a{
    color: #333333;
}

.nav h1{
    display: inline-block !important;
    margin: 0px;
}


table.mtable, table.mtable-noleft{
    width: 100%;
    clear: both;
    max-width: 1200px;
    margin: auto;
}


table.mtable td.left{
    width: 25%;
    vertical-align: top;
}
table.mtable td.center{
    width: 75%;
    vertical-align: top;
}
table.mtable td.right, table.mtable-noleft td.right{
    width: 20%;
    vertical-align: top;
}

table.mtable-noleft td.left{
    display: none;
    vertical-align: top;
}

table.mtable-noleft td.center{
    width: 80%;
    vertical-align: top;
}


td.left ul.leftMenu{
    list-style-type: none;
    padding-left: 10px;
}

td.left ul.leftMenu li{
    margin: 5px 10px;
}

td.left ul.leftMenu ul{
    list-style-type: none;
    padding-left: 0px;
    margin: 10px 0px;
}

td.left ul.leftMenu ul li:before {
     content: "— ";
}

.catitem{
    overflow: hidden;
    padding: 10px;
    clear: both;
    border-bottom: 1px dotted #cccccc;
}
.catitemlast{
        border-bottom: none !important;
}

.catitem:hover{
    background-color: #dddddd;
}

.catitem .c-id{
    float: right;
    display: inline-block;
    font-size: 90%;
    padding: 2px;
    overflow: hidden;
}
.catitem .c-id span{
    font-size: 90%;
}
.catitem .c-img{
    float: left;
    margin: 0px 10px 0px 0px;
    width: 210px;
}

.catitem .c-img img{
    border: 1px solid #cccccc;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.catitem .blocktext{
    overflow: hidden;
}

.catitem .c-title{
    margin: 0px 0px 5px 0px !important;
    max-width: 625px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.catitem .c-desc{
    max-height: 100px;
    overflow: hidden;
    padding: 5px 0px;
    text-align: justify;
}
.catitem .c-podrob{
    margin-top: 5px;
}
.catitem .c-podrob a{
    float: right;
    padding-left: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.catitem .sdelkaline{
    display: inline-block;
    padding: 2px 100px 2px 0px;
    width: 300px;
}

.catitem .sdelkaline .t2{
    float: right;
}


.catitem .c-city{
}
.catitem .c-metro{
    background: url(http://akrus-cdn.kernelix.com/images/_design/metroi.png) no-repeat left bottom;
    padding: 0px 0px 0px 20px;
}

.catitem .c-place{
    display: block;
    margin: 3px 0px;
    font-size: 90%;
    font-weight: bold;
}

.catitem .c-keywords{
    font-size: 90%;
    font-style: italic;
}

.catitem .idx{
    display: inline-block;
    position: absolute;
    margin-left: -35px;
    color: #cccccc;
}

.pages{
    overflow: hidden;
    padding: 10px 0px;
    border-bottom: 1px solid #cccccc;
}

.pages .pInfo{
    display: inline-block;
    float: right;
}

.pages .list span{
    padding: 3px 5px;
}

.pages .list span.curr{
    background-color: #cccccc;
    
}

.notfound{
    clear: both;
    margin: 20px 0px;
}


.zitem{
    
}


.zitem .c-id{
    float: right;
    display: inline-block;
    font-size: 90%;
    padding: 2px;
    overflow: hidden;
}
.zitem .c-id span{
    font-size: 90%;
}

.zitem .c-img-card{
    float: left;
    margin: 0px 15px 20px 0px;
    overflow: hidden;
    display: inline-block;
    width: 480px;
}
.zitem .c-img-card .c-img-card-oly{
    overflow: hidden;
    width: 470px;
    height: 316px;

    border: 5px solid #cccccc;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    
    vertical-align: middle;

}
.zitem .c-img-card #mainImg{
    width: 470px;
}

.zitem .atts{
    list-style-type: none;
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

.zitem .atts li{
    display: inline-block;
    margin: 0px 10px 10px 0px;
}

.zitem .atts img{
    width: 100px;
    border: 5px solid white;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    cursor: pointer;
}

.zitem .atts img.current{
    border: 5px solid #cccccc !important;
}


.zitem h3{
    display: inline-block;
    font-size: 115%;
    margin: 20px 0px 10px 0px;
}

.zitem .c-city{
}
.zitem .c-metro{
    background: url(http://akrus-cdn.kernelix.com/images/_design/metroi.png) no-repeat left bottom;
    padding: 0px 0px 0px 20px;
}

.zitem .c-mkad{
    
}

.zitem .c-desc{
    margin: 15px 0px 0px 0px;
    text-align: justify;
}

.zitem h3{
    clear: both;
}

.zitem .sdelkaline{
    display: inline-block;
    padding: 7px 0px;
    width: 200px;
}

.zitem .sdelkaline .t2{
    float: right;
}


.zitem .vidSdel{
    display: block;
    font-weight: bold;
    margin: 5px 0px;
}



.zitem .c-place{
}

.zitem .placeZayavka{
    float: right;
    font-weight: bold;
    padding: 10px;
    margin: 0px 0px 10px 10px;
    cursor: pointer;
    
    font-size: 130%;
    
    border-color: #F497A3;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

}

.zitem .placeBloknot{
    clear: both;
    float: right;
    padding: 5px 5px 5px 35px;
    cursor: pointer;
    
    font-size: 90%;

    border: none !important;    
    background: url(http://akrus-cdn.kernelix.com/images/_design/notepad1.png) no-repeat left center;

}


.numbs{
    color: #999999;
}


.lots{
    margin: 0px 0px 0px 0px;

    color:#666;
    font-size:12px;
    background:#eaebec;
    border:#ccc 1px solid;
    border-collapse:separate;
 
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
 
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}

.lots th {
    font-weight:bold;
    padding:10px;
    border-top:1px solid #fafafa;
    border-bottom:1px solid #e0e0e0;
    
 
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.lots th:first-child{
    text-align: left;
    padding-left:20px;
}
.lots tr:first-child th:first-child{
    -moz-border-radius-topleft:3px;
    -webkit-border-top-left-radius:3px;
    border-top-left-radius:3px;
}
.lots tr:first-child th:last-child{
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius:3px;
    border-top-right-radius:3px;
}
.lots tr{
    text-align: center;
    padding-left:20px;
}
.lots tr td:first-child{
    text-align: left;
    border-left: 0;
}
.lots tr td {
    padding:5px;
    border-top: 1px solid #ffffff;
    border-bottom:1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    
}
.lots tr.even td{
}
.lots tr:last-child td{
    border-bottom:0;
}
.lots tr:last-child td:first-child{
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
}
.lots tr:last-child td:last-child{
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
}

.tdlot{
    background-color: #F497A3 !important;
}

.zitem .capLot {
    display: block;
    font-size: 90%;
    margin: 0px 0px;
    padding: 0px 0px 3px 0px;
    text-align: center;
    border-bottom: 1px solid #cccccc;
}


.zitem .idLot {
    color: black;
    display: block;
    font-weight: bold;
    font-size: 130%;
    margin: 5px 0px;
    text-align: center;
}

#map-canvas {
    width: 100%;
    height: 200px;
    margin: 10px auto;
    padding: 0px;
}

td.left .menu-3{
    list-style-type: none;
}

td.left .menu-3 li{
    display: inline-block;
    width: 48%;
}


.filterPanel{
    border-bottom: 1px solid #cccccc;
    padding: 10px;
    overflow: hidden;
}

.filterPanel .block{
    float: left;
    padding: 3px;
    height: 80px;
    margin: 0px 10px 0px 0px;
    border: 1px solid inherit;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.paramPeriod th{
    text-align: center;
}
.paramPeriod td{
    vertical-align: center;
}


.filterPanel .btnApply{
    clear: both;
    width: 100%;
    padding-top: 10px;
    text-align: center;
}

.filterPanel .btnApply input{
    margin: auto;
    width: 100px;
}

.filterPanel .sell{
    background-color: #FDE0B0;
    border: 1px solid #cccccc;
}

.filterPanel .region div{
    overflow: hidden;
}



#selectGeographyWin .x-form-cb-checked input {background-color: red; box-shadow: 0px 0px 3px 3px #FC5B3F;}
#metroMapMO .x-form-type-checkbox .x-form-item-body {background-color: white; padding:5px 10px 10px 10px; border:solid 1px green;}

.filterPanel .block .c-metro{
    background: url(http://akrus-cdn.kernelix.com/images/_design/metroi.png) no-repeat left bottom;
    padding: 0px 0px 0px 20px;
}

.filterPanel .block .leftGeo{
    padding: 5px 10px 5px 5px;
}

.filterPanel .block .rightGeo{
    border-left: 1px solid #cccccc;
    padding: 0px 0px 0px 10px;
}

.filterPanel .block #selList{
    max-width: 460px;
    height: 45px;
}

input:checked+label{
    font-weight: bold;
    
}



.nav .searchNumber{
    float: right;
}

.nav .searchNumber span{
    font-size: 95%;
    padding-right: 5px;
}
.nav .searchNumber input[type=text]{
    width: 50px;
}



.winClose{
    display: none;
    visibility: hidden;
}

.winQuery{
    z-index: 9999;
    position: absolute;
    top: 100px;
    left: 200px;
    display: inline-block;
    background-color: white;
    
    border: 5px solid #646464;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    
}

.winQuery .winCloseBtn{
    float: right;
    z-index: 999999;
    width: 32px;
    height: 32px;
    margin-top: -10px;
    margin-right: -10px;
    cursor: pointer;
    background: url(http://akrus-cdn.kernelix.com/images/_design/closeBtn.png) no-repeat right top;
}


.winQuery .formQ{
    width: 90%;
    clear: both;
    padding: 0px 20px 20px 20px;
    overflow: hidden;
    box-sizing:border-box;
}

.winQuery .formQ .cap{
    
}
.winQuery .formQ .inp{
    margin-bottom: 10px;
}

.winQuery .formQ .inp input,
.winQuery .formQ .inp textarea{
    width: 100%;
    box-sizing:border-box;
    resize: none;
}

.winQuery .formQ .inp textarea{
    height: 200px;
}

.winQuery .formQ .btn{
    text-align: center;
}

.winQuery .formQ .title{
    font-weight: bold;
    margin: 0px 0px 10px 0px;
    border-bottom: 1px solid #cccccc;
    text-align: center;
}


.itemsNear{
    width: 100%;
}

.itemsNear .col{
    width: 40%;
    vertical-align: top;
    padding: 0px 10px;
}

.itemsNear .catitem{
    width: 95%;
    float: left;
    clear: none !important;
    max-height: 216px;
    height: 216px;
}


.formObject{
    clear: both;
    padding: 20px 20px 20px 20px;
    overflow: hidden;
    box-sizing:border-box;
    
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    
}

.itemsNear .formObject{
    background-color: #cccccc;
}

.formObject .cap{
    font-weight: bold;
}
.formObject .inp{
    margin-bottom: 10px;
}

.formObject .inp input,
.formObject .inp textarea{
    box-sizing:border-box;
    resize: none;
}

.formObject .inp textarea{
    width: 100%;
    height: 100px;
}

.formObject #frm-name,
.formObject #frm-phone
{
    width: 100%;
}

.formObject .btn{
    text-align: center;
}
.formObject .btn input{
    padding: 10px 20px;
}


.formObject .title{
    font-weight: bold;
    margin: 0px 0px 10px 0px;
    border-bottom: 1px solid #cccccc;
    text-align: center;
}


.formObject .fieldLine td{
    padding: 0px 20px 0px 0px;
}

.formTopSelect{
    width: 100%;
}

.formTopSelect th{
    text-align: right;
}

.zvezda{
    color: red;
    font-weight: bold;
}

.errorinput{
    background-color: #FBC099;
}


#content-1 h1{
    text-align: center;
}


.fpageTable{
    border-spacing: 0px;
    border-collapse: separate;
}

.fpageTable th{
    text-align: center;
    font-size: 130%;
    padding: 10px;
}

.fpageTable td{
    vertical-align: top;
}


.fpageTable .innTable{
    margin: auto;
    font-size: 90%;
}

.fpageTable .innTable td.td1{
    border-top: 1px solid #cccccc;
    padding:5px 5px 3px 5px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;

}

.fpageTable .col{
    width: 50%;
    padding: 20px 0px;
    border: 1px solid #cccccc;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;

}

.fpageTable .col2{
}

.fpageTable .catitem{
    max-height: 216px;
    height: 216px;
}



.footerWrap {
    overflow: hidden;
    padding: 10px 0!important;
    background: #fff;
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    margin: 30px 0px;
}

.footer {
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
    overflow: hidden;
}



.underl{
    border-bottom: 1px solid #cccccc;
}


.addrr{
    w idth: 60%;
    border-spacing: 0px;
    border-collapse: collapse;
}

.addrr th, .addrr td{
    border: 0px solid #cccccc;
    padding: 10px;
}

.addrr th{
    text-align: left;
}



ymaps{
    float: right;
    display: inline-block;
}

#content-5 iframe{
    float: right;
    display: inline-block;
}

.sertList img{
    float: left;
    margin: 0px 20px;
}

#filterForm{
    padding: 10px;
    border: 1px solid #cccccc;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}


.nazMenu{
    clear: both;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    overflow: hidden;
    display: block;
    
}

.nazMenu>li{
    display: inline-block;
    float: left;
    padding: 0px 5px;
    border-right: 1px solid black;
}

.nazMenu>li ul.sub{
    display: none;
    visibility: hidden;
    position: absolute;
    background-color: #eeeeee;
    padding: 10px;
    max-height: 100px;
    overflow: auto;

    border: 1px solid #cccccc;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

}
.nazMenu>li ul.sub li{
    list-style-type: none;
}

.nazMenu>li:hover ul.sub{
    display: block;
    visibility: visible;
}

.footerMenu{
    width: 100%;
    margin: 20px 50px;
    
}

.footerMenu td, .footerMenu th{
}
.footerMenu th{
    border-right: 1px solid #cccccc;
    padding-right: 10px;
}



.header ul.lev1{
    list-style-type: none;
    display: inline-block;
    float: left;
    padding-left: 0px;
    margin: 0px;
}

.header ul.lev1>li{
    display: inline-block;
    float: left;
    margin: 5px 5px;
    border: 1px solid #f8f8f8;
    padding: 5px 15px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;

}
.header ul.lev1>li>a{
    color: black;
}
.header ul.lev1:hover>li{
    border: 1px solid #cccccc;
    background-color: white;
    z-index: 20;
}

.header ul.lev1:hover>ul{
    display: inline-block !important;
    
}

.header ul.lev2{
    list-style-type: none;
    display: none;
    position: absolute;
    margin: 29px 0px 0px -310px;
    z-index: 10;
    width: 500px;
    border: 1px solid #cccccc;
    background-color: white;
    padding: 10px 20px;
    
    -webkit-box-shadow: 5px 5px 8px 1px rgba(0,0,0,0.4) ;
    box-shadow: 5px 5px 8px 1px rgba(0,0,0,0.4) ;
    
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

    
}

.header ul.lev2>li{
    display: inline-block;
    margin: 4px 0px;
    width: 50%;
    float:left;

}

.header ul.lev2>li>a{
    color: black;
}

.header ul.lev3{
    list-style-type: none;
    padding: 0px;
    margin-top: 5px;
    font-size: 95%;
}
.header ul.lev3 li{
    padding: 1px 0px;
}
.header ul.lev3 li:before {
    content: "— ";
}


.mainpage .pathrefs{
    width: 100%;
    text-align: center !important;
}

.allp{
    display: block;
    text-align: center;
}




.printBtn{
    cursor: pointer;
    display: inline-block;
    float: right;
    width: 20px;
    height: 20px;
    background: url(http://akrus-cdn.kernelix.com/images/_design/print.png) no-repeat right top;
}


#attinfo{
    margin-top: 5px;
    height: 15px;
    font-size: 95%;
}

.highslide-caption{
    border-top: black solid 1px;
}



.vd-1:after,
.vd-2:after{
    content: " ▼" 
}

.header .menu ul.lev1:hover .vd-1:after,
.header .menu ul.lev1:hover .vd-2:after
{
    content: " ►"
}


.htext{
    font-size: 150%;
    font-family: 'PT Sans Narrow', 'sans-serif';
    margin: 35px 0px 0px -0px;
    display: inline-block;
}


.dev{
    float: right;
    font-size: 80%;
}




.popupInfo{
    z-index: 9999;
    position: absolute;
    top: 100px;
    left: 200px;
    display: inline-block;
    background-color: white;
    
    border: 5px solid #646464;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    
}



#btn-totop {
    z-index: 1000;
    position: fixed;
    bottom: 5px;
    right: 330px;
    cursor: pointer;
    width: 70px;
    height: 70px;
    background: url(http://akrus-cdn.kernelix.com/images/_design/btn-top.png) no-repeat center center;
}
#btn-totop img{
    width: 50px;
}

.hid {
    display: none;
    visibility: hidden;
} 

.divCall{
    display: inline-block;
    margin: 0px 0px 0px 20px;
    width: 90%;
}

.divCall h3{
    font-family: 'PT Sans Narrow', 'sans-serif';
    font-size: 170%;
    border-bottom: 1px #cccccc dotted;
}

.divCall th, .divCall td{
    padding: 5px;
    vertical-align: middle;
    text-align: left;
}

.divCall th{
    width: 150px;
}


.divCall textarea{
    width: 100%;
    height: 60px;
    resize: none;
}

a.recall{
    text-decoration: none;
    float: right;
    display: inline-block;

    padding: 5px 10px;
    margin: 7px 10px 0px 0px;
    border: 1px solid #F497A3;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    
color: #444444 !important;
  font-weight: bold;
box-shadow: rgb(136, 136, 136) 0px 0px 10px;

  color: #B51329;

}

.left-desc{
    border: 1px solid #cccccc;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    padding:10px;
    max-height: 700px;
overflow: auto;
}
